Subject: Re: bug#44533: 27.1; Mac special key modifiers not functioning as expected

From: Alan Third <[email-masked]>
Date: Fri, 13 Nov 2020 16:47:05 +0000

On Tue, Nov 10, 2020 at 01:11:44PM +0000, Alan Third wrote:
> I've attached a patch, it's for the master branch but is easily
> adapted for Emacs 27.
> 
> Assuming this works I'd like to apply it to Emacs 27, but I'm not 100%
> sure it won't break anything, so perhaps it's best to put it in master
> first and back-port to Emacs 27 when/if we're happy with it.

I've pushed this to master. I'll leave it a few weeks and decide
whether to push to Emacs 27.
-- 
Alan Third